@import url('https://fonts.googleapis.com/css2?family=Righteous&family=Sarala&display=swap');

* {
    margin: 0;
    padding: 0;
    box-shadow: border-box;
    text-decoration: none;
}

body{
    font-size: 100%;
    background-color:rgba(27, 26, 26, 0.932);
}

#logo{

    width: 100px;
    border-radius: 50px;
    box-shadow: 3px 3px 3px black;
}

.cabeçalho {
  display: flex;  
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
  padding: 24px;
}

.cabeçalho-imagem {
    height: 72px;
}

.cabeçalho-menu {
    display: flex;
    gap: 32px;
}

.cabeçalho-menu-item {
    font-family: 'Sarala', sans-serif;
    color: beige;
    font-weight: 400;
    font-size: 18px;
}

.conteúdo {
    margin-bottom: 48px;
    border-top: 0.4px solid #FFF2E7;  
}

.conteúdo-principal {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
}

.conteúdo-principal-escrito {
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.conteúdo-principal-escrito-titulo {
    font-family: 'Righteous', sans-serif; 
    font-weight: 400;
    font-size: 64px;
    color: beige;
}

.conteúdo-principal-escrito-subtitulo {
    font-size: 'Sarala', sans-serif;
    font-weight: 400;
    font-size: 24px;
    color: beige;
}

.conteúdo-principal-escrito-botão {
    background-color: bisque;
    width: 180px;
    height: 60px;
    border: none;
    cursor: pointer;
    box-shadow: 4px 5px 4px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
    font-family: 'Sarala', sans-serif;
    font-weight: 400;
    font-size: 24px;
    color: black;
}

.conteúdo-principal-escrito-botão:hover {
background-color: rgb(248, 217, 179);
}

.conteudo-principal-imagem {
    height: 350px;
    flex-grow: 48;
}
    
.conteudo-secundario {
display: flex;
flex-direction: column;
align-items: center;
gap: 24px;
margin-top: 48px;
}

.conteudo-secundario-titulo {
    border-top: 0.4px solid beige;
    padding-top: 50px;
    font-family: 'Sarala', sans-serif;
    font-weight: 400;
    font-size: 24px;
    color: beige;
    margin-bottom: 16px;
}

.conteudo-secundario-paragrafo {
    font-size: 'Sarala', sans-serif;
    font-weight: 300;
    font-size: 18px;
    color: beige;
}

.rodape {
    padding: 32px;
    border-top: 0.4px solid beige;
}

.rodape-imagem {
    height: 35px;
    display: block;
    margin: 0 auto;
    border-radius: 5.5px;
    box-shadow: 3px 3px 3px black;
}
